Subject: Re: [PATCH net v2 5/8] MAINTAINERS: remove Mark Lee from MediaTek Ethernet

From: Simon Horman <[email-masked]>
Date: Thu, 9 Jan 2025 13:58:09 +0000

On Wed, Jan 08, 2025 at 07:52:39AM -0800, Jakub Kicinski wrote:
> The mailing lists have seen no email from Mark Lee in the last 4 years.
> 
> gitdm missingmaints says:
> 
> Subsystem MEDIATEK ETHERNET DRIVER
>   Changes 103 / 400 (25%)
>   Last activity: 2024-12-19
>   Felix Fietkau <[email-masked]>:
>     Author 88806efc034a 2024-10-17 00:00:00 44
>     Tags 88806efc034a 2024-10-17 00:00:00 51
>   Sean Wang <[email-masked]>:
>     Tags a5d75538295b 2020-04-07 00:00:00 1
>   Mark Lee <[email-masked]>:
>   Lorenzo Bianconi <[email-masked]>:
>     Author 0c7469ee718e 2024-12-19 00:00:00 123
>     Tags 0c7469ee718e 2024-12-19 00:00:00 139
>   Top reviewers:
>     [32]: [email-masked]
>     [15]: [email-masked]
>     [9]: [email-masked]
>   INACTIVE MAINTAINER Mark Lee <[email-masked]>
> 
> Signed-off-by: Jakub Kicinski <[email-masked]>

I concur. The last email I see from Mark was in November 2019,
and the last commit I seem him mentioned in is dated June 2019.

Reviewed-by: Simon Horman <[email-masked]>